[stunnel-users] stunnel 5.11 released

Javier meresponde2001-stn at yahoo.es
Thu Mar 12 00:21:49 CET 2015

On Wed, 11 Mar 2015 22:15:30 +0100
Michal Trojnara <Michal.Trojnara at mirt.net> wrote:

> I found two workarounds:
> 1. Force TLSv1 handshake:
> 	sslVersion = TLSv1
> 2. Enable FIPS mode:
> 	fips = yes
> Mike


Thanks for the help. I went for the first and it is working :-)

>From the ignorance, looks like OpenSSL want to negotiate with the
highest TLS version and if it is not available it is closed. They had
banned lower versions as browsers have done.

In the other hand, MS should be using higher but...


More information about the stunnel-users mailing list